New Search

digestmd5.c in the CMU Cyrus Simple Authentication and Security Layer (SASL) library 2.1.18 and possibly other versions before 2.1.21 allows remote unauthenticated attackers to cause a denial of service (segmentation fault) via malformed inputs in DIGEST-MD5 negotiation.

oval:org.mitre.oval:def:9861

digestmd5.c in the CMU Cyrus Simple Authentication and Security Layer (SASL) library 2.1.18 and possibly other versions before 2.1.21 allows remote unauthenticated attackers to cause a denial of service (segmentation fault) via malformed inputs in DIGEST-MD5 negotiation.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • Red Hat Enterprise Linux 4
  • CentOS Linux 4
  • CentOS Linux 3
  • Red Hat Enterprise Linux 3
  • Oracle Linux 4
Class:
vulnerability
Reference(s):
  • CVE-2006-1721
Product(s):